/* footer */
.menu-footer .title span {
    margin-left: 10px;
    font-weight: 600;
    font-size: 30px;
    /* display: none; */
  }
  .menu-footer .title p {
    display: none;
  }
  .site-footer .menu-footer .title {
    color: #ffffff;
  }
  .menu-footer {
    color: #ffffff;
  }
  .list-quan {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 190px;
  }
  .list-quan li i {
    margin-right: 5px;
    width:fit-content;
  }
  .list-quan li {
    margin-right: 30px;
    width: 100%;
  }
  /* footer  */ 
  @media screen and (max-width: 414px) {

    .menu-footer .title span {
        margin-left: 10px;
        font-weight: 700;
        font-size: 25px;
        display: block;
      }
      .menu-footer .title span {
        margin-left: 10px;
        font-weight: 700;
        font-size: 25px;
      }
      .menu-footer .title p {
        display: flex;
      }
      .address {
        font-size: 14px;
        line-height: 17px;
      }
      .contact {
        font-size: 14px;
      }
      .site-footer .menu-footer .title {
        font-size: 15px;
        text-align: center;
        display: flex;
        justify-content: center;
      }
      .list-quan {
        display: none;
      }
      .rent-home span {
        display: block;
      }
      .list-inline-item a .fa-list {
        display: block;
      }
    
      .pxp-header-nav-trigger span {
        font-size: 23px;
      }
      .pxp-header-nav-trigger {
        display: block;
      }
      /* .dollar{
        padding: 0;
    } */
      .dollar .dollar-title {
        position: absolute;
        top: 10px;
        color: white;
        left: 17px;
        font-size: 6px;
      }
      .list-inline-item.pxp-is-last {
        margin-bottom: 15px;
      }
      .site-footer .menu-footer {
        text-align: center;
      }
  }
